<section class=" bd-section-15 bd-tagstyles" id="counter" data-section-title="counter">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutbox-3 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <div class=" bd-customhtml-2 bd-tagstyles">
    <div class="bd-container-inner bd-content-element">

<script>

 
$(document).ready(function(){
    $('.counter-value').each(function(){
        $(this).prop('Counter',0).animate({
            Counter: $(this).text()
        },{
            duration: 3500,
            easing: 'swing',
            step: function (now){
                $(this).text(Math.ceil(now));
            }
        });
    });
});


</script>


<style>

:root{
    --color_1: <?php echo $document->params->get('co1'); ?>;
    --color_2: <?php echo $document->params->get('co2'); ?>;
    --color_3: <?php echo $document->params->get('co3'); ?>;
    --color_4: <?php echo $document->params->get('co4'); ?>
}

.counter{
    font-family: 'Arimo', sans-serif;
    text-align: center;
    width: 200px;
    padding: 0 0 35px 0;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.counter:after{
    content: '';
    background: linear-gradient(45deg,transparent 49%, #fff 50%);
    width: 80px;
    height: 100px;
    position: absolute;
    bottom: -5px;
    left: 25px;
    z-index: -1;
}
.counter .counter-icon{
    color: #303030;
    font-size: 25px;
    position: absolute;
    top: 3px;
    right: 7px;
    z-index: 1;
    transition: all 0.3s;
}
.counter .counter-content{
    color: #303030;
    background-color: #fff;
    height: 200px;
    width: 200px;
    padding: 55px 28px;
    border-radius: 50% 5% 50% 50%;
    box-shadow: -2px 2px 3px #555;
    position: relative;
    transition: all 0.3s;
}
.counter .counter-content:before{
    content: '';
    width: 92%;
    height: 92%;
    border: 13px solid var(--color_1);
    border-left: 13px solid rgba(232, 30, 2,0.1);
    border-radius: 50% 50%;
    transform: translateX(-50%) translateY(-50%) rotate(30deg);
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 0.3s;
}
.counter .counter-content:hover:before{
    transform: translateX(-50%) translateY(-50%) rotate(-225deg);
}
.counter .counter-value{
    font-size: 35px;
    font-weight: 600;
    transition: all 0.3s;
}
.counter .counter-content:hover .counter-value{
    color: var(--color_1);
    text-shadow: 0 0 1px #555;
}
.counter h3{
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    transition:all 0.3s;
}
.counter.purple .counter-content:hover .counter-value{ color: var(--color_2); }
.counter.purple .counter-content:before{
    border: 13px solid var(--color_2);
    border-left: 13px solid rgba(101, 0, 216,0.1);
}
.counter.yellow .counter-content:hover .counter-value{ color: var(--color_3); }
.counter.yellow .counter-content:before{
    border: 13px solid var(--color_3);
    border-left: 13px solid rgba(249, 159, 24,0.1);
}
.counter.blue .counter-content:hover .counter-value{ color: var(--color_4); }
.counter.blue .counter-content:before{
    border: 13px solid var(--color_4);
    border-left: 13px solid rgba(0, 117, 216,0.1);
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}

</style>
<div class="container">
    <div class="row">
        <div class="col-md-3 col-sm-6">
            <div class="counter">
                <div class="counter-icon">
                    <i class="<?php echo $document->params->get('c1-3'); ?>"></i>
                </div>
                <div class="counter-content">
                    <span class="counter-value"><?php echo $document->params->get('c1-1'); ?></span>
                    <h3><?php echo $document->params->get('c1-2'); ?></h3>
                </div>
            </div>
        </div>
        <div class="col-md-3 col-sm-6">
            <div class="counter purple">
                <div class="counter-icon">
                    <i class="<?php echo $document->params->get('c2-3'); ?>"></i>
                </div>
                <div class="counter-content">
                    <span class="counter-value"><?php echo $document->params->get('c2-1'); ?></span>
                    <h3><?php echo $document->params->get('c2-2'); ?></h3>
                </div>
            </div>
        </div>
      <div class="col-md-3 col-sm-6">
                    <div class="counter yellow">
                        <div class="counter-icon">
                            <i class="<?php echo $document->params->get('c3-3'); ?>"></i>
                        </div>
                        <div class="counter-content">
                            <span class="counter-value"><?php echo $document->params->get('c3-1'); ?></span>
                            <h3><?php echo $document->params->get('c3-2'); ?></h3>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="counter blue">
                        <div class="counter-icon">
                            <i class="<?php echo $document->params->get('c4-3'); ?>"></i>
                        </div>
                        <div class="counter-content">
                            <span class="counter-value"><?php echo $document->params->get('c4-1'); ?></span>
                            <h3><?php echo $document->params->get('c4-2'); ?></h3>
                        </div>
                    </div>
                </div>
    </div>
</div>

    </div>
</div>
    </div>
</div>
    </div>
</section>